import request from '@/api/request'

/**
 * 订单列表
 */
export const apiOrderList = (obj) => request({
  method: 'GET',
  url: '/api/order/list',
  params: obj
})

/**
 * 订单详情
 */
export const apiOrderDetail = (id) => request({
  method: 'GET',
  url: '/api/order/detail',
  params: {
    order_id: id
  },
  showLoading: true
})
