import request from '../api/request'
import wx from 'weixin-js-sdk'

const wxJs = () => request({
  method: 'GET',
  url: '/api/wechat/account/config',
  params: {
    url: location.href,
    wechat_app_code: 'fanbuting' //  写死
  }
})

export const WxConfig = async () => {
  const { data } = await wxJs()
  const wxParam = {
    debug: false,
    appId: data.appId,
    timestamp: data.timestamp,
    nonceStr: data.nonceStr,
    signature: data.signature,
    jsApiList: [
      'checkJsApi',
      'openLocation',
      'getLocation',
      'updateAppMessageShareData',
      'updateTimelineShareData',
      'onMenuShareAppMessage',
      'onMenuShareTimeline',
      'hideMenuItems',
      'scanQRCode'],
    openTagList: ['wx-open-launch-weapp']
  }
  wx.config(wxParam)
  return wx
}
